/* 
	Localizable.strings
	DC-Numbers Library
*/

"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"NOT_BOOLEAN_VALUE" = "This value is not a boolean value: ";
"CONFIRMATION_TITLE" = "Confirmation required";
"ERROR_TITLE" = "I could not complete your request";
"CANCEL_BUTTON_TITLE" = "Cancel";

/* GENERAL ERROR */
"WORD_FOR_ERROR" = "I could not complete your request.";
"ERROR_TITLE" = "I could not complete your request.";
"CANCEL_BUTTON_TITLE" = "Cancel";
"MISSING_WORKFLOW_FILE" = "The Automator workflow file for performing this task, could not be located on this system.";
"NO_KEYNOTE_DOCUMENT" = "No presentation is open in Keynote.";
"NO_NUMBERS_DOCUMENT" = "No document is open in Numbers.";
"NO_TABLE_SELECTED" = "No table is selected in the Numbers document.";
"KEYNOTE_BLANK_MASTER_TITLE" = "Blank";
"KEYNOTE_BLANK_MASTER_DOES_NOT_EXIST" = "The frontmost Keynote document does not contain a master slide named “Blank”";
"NO_TABLE_ON_CURRENT_SHEET" = "The active sheet does not contain any tables.";

/* PIE CHART ERRORS */
"21002" = "Please select a single column or row in the source table.";
"21003" = "The table can contain no more than a single row header.";
"21004" = "The table can contain no more than a single column header.";
